html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
	margin: 0 0 20px 28px;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

button {border: none;}
/* remove inner oddities for firefox */
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: none;
	padding: 0;
}
/* reset end */

/* base css*/
body{font-size: 14px;font-family: "Microsoft Yahei",tahoma,arial;line-height: 20px;color: #666;}
a {color: #09f;}
a:hover {color: #ff7000;}
a:link, a:visited, a:active {text-decoration: none;}
em, i{font-style:normal;}
img {max-width: 100%;height: auto;}
ul.inline > li, ol.inline > li {display: inline-block;*display: inline;*zoom: 1;padding: 0 5px;}
.text-orange {color: #ff7000;}
.text-blue {color: #77b0ef;}
.text-warning {color: #C09853;}
.center {text-align: center;}
.clearfix {*zoom: 1;}
.clearfix:before, .clearfix:after {display: table;content: "";line-height: 0;}
.clearfix:after {clear: both;}
.pull-left {float: left;}
.pull-right {float: right;}
.hide {display: none;}
.w990{width:990px; margin:0 auto;}
.h90{height:90px;}
.icon {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;}
.icon-bv {background: url("../images/icon_bv.png");width: 16px;height: 16px;}
.icon-share {background: url("../images/share.png") no-repeat;width: 16px;height: 13px;}
.icon-redo {background: url("../images/redo.png") no-repeat;width: 16px;height: 13px;}
.icon-new-en {background: url("../images/new_en.png") no-repeat;width: 32px;height: 16px;}

/* button */
.btn {color: #333333;cursor: pointer;display: inline-block;*display: inline;*zoom: 1;font-size: 14px;line-height: 20px;margin-bottom: 0;padding: 8px 24px;border: 0;text-align: center;vertical-align: middle;}
.btn:hover {color: #333;box-shadow: 0 0 0 1px #999;}
.btn-primary {background-color: #09f;color: #fff;}
.btn-primary:hover {color: #fff;}
.btn-cancel { background-color: #ccc; color: #333;}
.btn-continue {background-color: #09f;color: #fff;}
.btn-continue:hover {color: #fff;}
.btn.disabled,
.btn[disabled] {
  color: #ffffff;
  background-color: #348ce3;
  *background-color: #1f80df;
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.positionDetail {
  background: #FFFFFF;
  color: rgba(0,0,0,0.80);
  border: 1px solid rgba(31,56,88,0.20);
}

.center .positionDetail:hover {
  color: rgba(0,0,0,0.80);
}

/* dl-horizontal */
.dl-horizontal {
  *zoom: 1;
}
.dl-horizontal:before,
.dl-horizontal:after {
  display: table;
  content: "";
  line-height: 0;
}
.dl-horizontal:after {
  clear: both;
}
.dl-horizontal dt {
  float: left;
  width: 70px;
  clear: left;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dl-horizontal dd {
  margin-left: 80px;
}

/* form */
.help-block {display: block;}
.control-group {
  margin-bottom: 10px;
}
legend + .control-group {
  margin-top: 20px;
  -webkit-margin-top-collapse: separate;
}
.form-horizontal .control-group {
  margin-bottom: 20px;
  *zoom: 1;
}
.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  content: "";
  line-height: 0;
}
.form-horizontal .control-group:after {
  clear: both;
}
.form-horizontal .control-label {
  float: left;
  width: 260px;
  text-align: right;
}
.form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 280px;
  *margin-left: 0;
}
.form-horizontal .controls:first-child {
  *padding-left: 280px;
}
.form-horizontal .help-block {
  margin-bottom: 0;
}
.form-horizontal .help-block {
  margin-top: 10px;
}
.form-center .control-label {
  width: 350px;
}
.form-center .controls {
  margin-left: 370px;
  *margin-left: 0;
  *padding-left: 370px;
}
.form-win-small .control-label {
  width: 70px;
}
.form-win-small .controls {
  margin-left: 90px;
  *margin-left: 0;
  *padding-left: 90px;
}

/* page */
.page{padding-top: 40px;*padding-bottom: 20px;/* margin-top:-91px; */ margin-top: 16px;/* background:url(../images/p_bg.png) repeat-y center 0; */min-width: 990px;}
.page:after {width:100%;display: block;height:20px; /* background:url(../images/p_bottom.png) repeat-y center 0; */position: relative;bottom: -20px;}
.page-title{border-bottom:1px solid #e5e5e5;}
.page-bottom{width:100%; height:20px; background:url(../images/p_bottom.png) repeat-y center 0;}
/* side-nav */
.side-nav {width:auto; margin-top:20px; float:left;}
.side-nav li { height:48px; border-top:1px solid #e5e5e5;  background:url(../images/arrow-right.png) no-repeat 24px center;}
.side-nav li a {padding:12px 40px 12px 48px; font-size:16px; line-height:48px; color:#676767;}
.side-nav li.selected {border-color:#ff7000; background:url(../images/side_li_selected.png) no-repeat 24px center #ff7000 ;}
.side-nav li.selected a {color:#fff;}
.side-nav li.frist{border:0;}

/* content */
.content {width:750px; margin-left:40px; float:left; _display:inline; color:#666; font-size:14px; line-height:30px; overflow:hidden;}
.content h5 {padding-left:32px; color:#ff7000; font-size:25px; line-height:70px; background:url(../images/word_h5.png) no-repeat 0 24px;}
.block {padding-left:32px; padding-bottom:28px;}
.content .train-tab { border: 1px solid #ccc;}
.content .train-tab thead th { background-color: #ccc; font-weight: 800;}
.content .train-tab tbody td { padding: 0 4px; border: 1px solid #ccc;}
.content .train-tab tbody tr td:first-child { font-weight: bold;}
.content .train-tab tbody tr td:last-child { padding: 0 23px;}
.content .wish { font-size: 16px; color: #f60; font-weight: bold;}
/* image */
.slideshow{height:435px; position:relative;margin-bottom: 20px;}
.image .ks-switchable-content {position: relative;}
.image .ks-switchable-content div{display:none;right: 0;left: 0;}
.image .ks-switchable-content img{display:block;width: 100%;}
.image .ks-switchable-content span{height:50px; padding-left:25px; display:block; position:absolute; left:0; bottom:0;right: 0;color:#fff; font-size:16px; line-height:50px; background:#333; background:rgba(51, 51, 51, 0.7); filter:alpha(opacity=70);}
.image .ks-switchable-nav{position:absolute; right:0; bottom:26px; z-index:999;}
.image .ks-switchable-nav li{width:11px; height:11px; margin-right:20px; border-radius:11px; float:left; background:#999; text-indent:-999em; cursor:pointer; overflow:hidden;}
.image .ks-switchable-nav li.ks-active{background:#ff7000;}

/* word */
.word img {margin:0 auto; display:block;}
.word p {padding-bottom:20px; text-indent:2em;}
.word dl dt {margin: 20px 0; color:#333; font-size:16px; line-height:24px;}

/* word_image */
.word_image .wi{margin-bottom:20px;}
.wi img, .wi p, .wi div {float: left;}
.wi > .left > p {padding-right: 42px;}
.wi > .right > p {padding-left: 42px;}
.wi p em{padding-left:24px;padding-right: 12px;font-size:30px; background:url(../images/word_image_i.png) no-repeat 3px center;}
.wi .dream {padding: 90px 14px 0 28px;}

.word_image .w > dt{padding-left:20px; margin: 20px 0; color:#333; font-size:16px; background:url(../images/word_image_i.png) no-repeat 0 4px;}
.word_image .w > dd{padding-left:20px;}


/* job */
.job_list{margin:30px 0 0 0; padding-bottom:30px;padding-left: 30px; border-bottom:1px solid #ccc;}
.job_list li{float:left; margin-right:12px;position:relative;}
.job_list span{width:10px; height:160px; padding:30px 7px 0; display:block; color:#676767; line-height:15px; background:url(../images/job_i.png) no-repeat center 15px; overflow:hidden;cursor: pointer;word-wrap: break-word;text-align: center;}
.job_list img {display: none;}
.job_list li.selected{margin-right: 16px;}
.job_list li.selected span{float:left; color:#fff; background:url(../images/job_i_selected.png) no-repeat center 15px #75afef;cursor: default;}
.job_list li.selected img{display:block; float:left;}
.job_list li.selected b{border-width:16px; border-style:dashed dashed solid dashed; border-color:transparent transparent #ccc transparent; position:absolute; left:0; bottom:-30px; _bottom:-31px;}
.job_list li.selected b i{border-width:16px; border-style:dashed dashed solid dashed; border-color:transparent transparent #fff transparent; position:absolute; left:-16px; bottom:-17px;}
.job_list li .icon-new {position: absolute;left: 0;top: 10px;z-index: 9}

.job_info {display: none;}
.job_info.active {display: block;}
.job_info dt{line-height:60px; color:#484848; font-size:16px;}
.job_info dd{line-height: 36px;}

/* a-star */
.ali-star {margin-top: 0; background: url("../images/A-STAR.jpg") center no-repeat;}
.join-way {margin-top: 1712px;height: 220px;line-height: 28px;}
.join-way .myself {margin-left: 112px;width: 270px;padding-top: 50px;}
.join-way .myfriend {margin-right: 70px;width: 358px;}

/* group */
.corp-list {margin: 0;}
.corp-list > li > img {margin: 40px 0 20px 28px;}
.corp-list > li > h6 {padding-left: 28px;font-size: 16px;color: #333;}
.milestone > li {margin-bottom: 20px;}
.milestone > li > span {display: block;margin-left: 28px;}
.milestone > li > .indent {margin-left: 70px;}
.milestone > li > .indent > .unindent {display: inline-block;*display: inline;*zoom: 1;width: 49px;text-align: right;margin-left: -49px;}

/* values */
.values-list .label {text-indent: 2em;}

/* process */
.process {background: url("../images/process_time.jpg?v=20131106") no-repeat scroll 0 0 transparent;height: 780px;position: relative;}
.trainee-process {background: url("../images/trainee/trainee_process_time.png?v=201403171441") no-repeat scroll 0 0 transparent;height: 735px;position: relative;}
.process .process-list {position: absolute;top: 0;font-size: 18px;left: 108px;width: 612px;}
.trainee-process .process-list {position: absolute;top: 0;font-size: 18px;left: 108px;width: 612px;}
.process-list .list0 {height: 100px;}
.process-list .list1 {height: 86px;line-height: 86px;}
.process-list .list2 {height: 96px;line-height: 96px;}
.process-list .list3 {height: 100px;line-height: 100px;}
.process-list .list4 {height: 140px;line-height: 140px;}
.process-list .list5 {height: 80px;line-height: 80px;}
.process-list .list5 .process-text {margin-left: 40px;}
.process-list span > em {font-size: 22px;}
.label {padding: 0 2px;color: #fff;border-radius: 4px;position: relative;top: -12px;font-size: 14px;}
.label.label-orange {background: #ff9f53;}

/* adc */
.adc-course {width: 100%;}
.adc-course th, .adc-course td {text-align: left;padding: 8px;}
.adc-course td {border-top: 1px solid #ddd;}
.image-list .image-box {margin-bottom: 20px;}
.image-list .image-box img {width: 100%;height: auto;}
.image-list .image-box label {display: inline-block;*display: inline;*zoom: 1;padding: 20px 80px;font-size: 16px;color: #333;}

/* association */
.ata-list .wi p {padding: 30px 20px 0;}
.ata-list .wi .nopadding {padding-top: 0;}

/* tech */
ul.list-type {list-style: disc outside none;}
.job_info dd h6 {color: #484848;font-weight: bold;}

/* joywork */
.slide-case {height: 482px;}
.slide-marry {height: 481px;}

.dl-salary dt {text-align: left;}
.welfare-content {background-image: url("../images/welfare.jpg");padding-top: 218px;}
.welfare-content .welfare-pane {float: left;width: 251px;}
.welfare-content .welfare-pane + .welfare-pane {margin-left: 1px;}

/* table */
.table {width: 100%;margin-bottom: 20px;}
.table th, .table td {padding: 8px;line-height: 20px;text-align: left;vertical-align: middle;border-top: 1px solid #dddddd;}
.table th {font-weight: bold;}
.table thead th {vertical-align: bottom;}
.table-condensed th, .table-condensed td {padding: 4px 5px;}
.table-bordered {border: 1px solid #dddddd;border-collapse: separate;*border-collapse: collapse;border-left: 0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.table-bordered th, .table-bordered td {border-left: 1px solid #dddddd;}
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {background-color: #f9f9f9;}
.table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th {background-color: whitesmoke;}

/* accordion */
.accordion {margin-bottom: 20px;}
.accordion-group {border-radius: 4px 4px 4px 4px;margin-bottom: 2px;}
.accordion-heading .accordion-toggle {display: block;padding: 8px 32px;background-color: #ccc;font-size: 16px;}
.wealth .first .accordion-toggle {background-color: #ff9543;}
.life .first .accordion-toggle {background-color: #A9E371;}
.health .first .accordion-toggle {background-color: #7CB3F0;}
.accordion-toggle {color: #fff;cursor: pointer;}
.accordion-toggle:hover {color: #fff;}
.accordion-inner {border-top: 1px solid #E5E5E5;padding: 8px 12px;}
.collapse {background-color: #fff;height: 0;overflow: hidden;position: relative;transition: height 0.35s ease 0s;}
.collapse.in {height: auto;}

/* resume */
.sign-step {display: none;padding: 1px 0;}
.sign-step.active {display: block;}
.step-nav {padding:12px 10px; background:#f2f2f2; border-bottom:1px solid #d8d8d8;text-align: center;border-radius: 30px;font-size: 14px;position: relative;}
.step-nav .post-selected {position: absolute;top: -30px;right: 20px;}
.step-nav li { display:inline-block; *display:inline;*zoom: 1;padding-left:20px;color:#666; margin-right:20px;}
.step-nav li em {padding: 0 6px;border: 1px solid #666;border-radius: 12px;margin-right: 6px;}
.step-nav .cur {color:#ff6600; font-weight:bold;}
.step-nav .cur em {background-color: #f60;border-color: #f60;color: #fff;}
.form-select-city, .step-success {padding-top: 60px;}
.form-select-city .control-group {margin-bottom: 40px;}
.city-list {margin-bottom: 0;}
.city-list li {position: relative;display: inline-block;*display: inline;*zoom: 1;margin-bottom: 6px;}
.city-list li {margin-right: 8px;}
.city-list li > a {display: block;border: 1px solid #ccc;color: #333;padding: 3px 9px;}
.city-list li > a:hover {border: 2px solid #f60;text-decoration: none;padding: 2px 8px;}
.city-list li > a.nohover:hover {border: 1px solid #ccc;text-decoration: none;padding: 3px 9px;cursor:not-allowed;}
.city-list li > a.nohover {display: block;border: 1px solid #ccc;color: #999;padding: 3px 9px;}
.city-list li > a.city-back{background-color:rgb(192, 152, 83)}
.city-list .selected > a {border: 2px solid #f60;color: #f90;padding: 2px 8px;}
.city-list .selected > i {width: 12px;height: 12px;background: url("../images/selected.png") no-repeat scroll 0 0 transparent;position: absolute;bottom: 0;right: 0;}
.form-win-small {margin: 20px 0;}
.cont > label > input {vertical-align: -2px;}
.j-form-cont .form-item .msg-error-show {color: rgb(255, 0, 0); display: block;padding: 5px 5px 5px 15px;}
.form-item .journal-isShow{display: none;}

/* win */
.win {
position : absolute;
top : 180px;
left : 50%;
margin-left: -240px;
width : 480px;
z-index : 1005;
background-color : #ccc;
padding : 5px;
}
.win.small {
width: 324px;
margin-left: -167px;
}
.win-panel {
background-color : #fff;
padding : 10px 20px;
}
.win-panel .win-title h4 {
display : inline;
padding : 8px 0px;
}
.win-panel .win-body {
margin-top : 10px;
}
.win-panel .close-btn {
float : right;
cursor : pointer;
display : inline-block;
height : 16px;
width : 16px;
padding-left : 5px;
background : url('../images/closewin.png') no-repeat left top;
margin-right : -15px;
*margin-top: -16px;
opacity : .5;
}
.win-panel .close-btn:hover {
opacity : 1;
}
.error {
border-color: #B94A48;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.error-text {
display : inline-block;
color : #B94A48;
margin-left : 4px;
}
.win .error-text {
margin-bottom : 10px;
}
.win input[type=text], .win textarea {
width : 96%;
}
.win .body-text {
text-align : center;
font-size : 14px;
padding : 5px 10px;
margin-bottom : 20px;
}
.win .win-footer {
margin : 10px 0;
text-align : center;
}
.win .win-footer .btn {
margin-left : 5px;
}
.win-modal {
z-index : 500;
background-color : #000;
opacity: 0.65;
filter: alpha(opacity=65);
position : absolute;
left : 0;
top : 0;
bottom: 0;
width: 100%;
}
.job_info  ul{list-style:circle;margin-bottom: 0px;}
.msg-topic {margin-left: 136px;}
h2 > .head-en {position: absolute;left: 148px;width: 250px;text-align: left;}

/* 2014/1/22 new job list */
.job-vertical { min-height: 400px; border-top: 1px solid #f2f2f2;}
.job-vertical .job-category { float: left; margin: 0; width: 145px;}
.job-vertical .job-category li { padding-left: 10px; background-color: #f8f8f8; height: 36px; border-bottom: 1px solid #f2f2f2; border-left: 3px solid #e4e4e4; border-right: 1px solid #f2f2f2; line-height: 36px; text-align: left; cursor: pointer;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;}
.job-vertical .job-category li.active { background-color: #fff; border-left: 4px solid #fa7200; border-right: 0 none; color:rgb(255, 112, 0);font-weight: bold;}
.job-vertical .job-content { margin-left: 170px;}
.job-vertical .job-content dl { display: none;}
.job-vertical .job-content .on { display: block; }
.job-vertical .job-content dt { line-height:24px; color:#484848; font-size:16px;}
.job-vertical .job-content dd { line-height: 36px;margin-top: 30px}

.modal { position: fixed; left: 50%; top: 50%; padding: 40px 0; background-color: #fff; border: 10px solid #d1cfd0; text-align: center; z-index: 101;}
.modal .warn { font-size: 16px; color: #f00;}
.modal .warn i { display: inline-block; margin-right: 10px; width: 44px; height: 44px; background: url(../images/icon-error.png) no-repeat; vertical-align: middle;}

.overlay { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; opacity: .3; filter: alpha(opacity=30); z-index: 99;}

/* position filter:S */
.job-filter { display:inline-block;margin-bottom: 15px; height: 30px; line-height: 30px; background-color: #fff; font-size: 14px;border-top:1px solid #eee;border-left:1px solid #eee;border-bottom:1px solid #eee;}
.job-filter a { margin-left:-5px;padding: 0 20px; display: inline-block; color: #333; border-right: 1px solid #eee;}
.job-filter .cur { background-color: #f67200; color: #fff;}
/* position filter:E */

/* new homepage:S */
.home2014 { /* background: #fff; */ padding-top: 90px;}
.inner { background: #fff;}
.home2014 .wrap { margin: 0 auto; width: 1290px; height: 60px;}
.home2014 .head {z-index: 999; position: absolute; top: 0; width: 100%; background: url(../images/white-opacity.png) repeat; border-bottom: 1px solid #eee;}
.home2014 .top { height: 30px; background-color: #444; text-align: right; line-height: 30px; color: #c7c7c7;}
.home2014 .top a { padding: 0 8px; color: #c7c7c7;}
.home2014 .top a:hover { color: #f80;}
.home2014 .top .login { padding-left: 20px;}
/* .home2014 .head .logo { position: absolute; left: 0; top: 0; width: 180px; height: 60px; background: url(https://img.alicdn.com/tps/TB1kT93KVXXXXXIXFXXXXXXXXXX-180-90.png) no-repeat; text-indent: -999em;} */
.home2014 .head .logo { position: absolute; left: 0; top: 0; width: 190px; height: 45px; padding-top: 15px;}
.home2014 .head .logo1 { position: absolute; left: 0; top: 0; width: 180px; height: 90px; background: url(https://img.alicdn.com/tps/TB1t5ALPFXXXXaQXFXXXXXXXXXX-180-90.png) no-repeat; text-indent: -999em;}
.home2014 .head .nav { position: absolute;margin: 0 0 0 220px; zoom: 1; height: 60px; -webkit-transition: height ease .5s; -moz-transition: height ease .5s; -ms-transition: height ease .5s; -o-transition: height ease .5s; transition: height ease .5s;}
/* .home2014 .head .nav.on { height: 235px;} */
.home2014 .head .nav > li { float: left; margin: 0 3px; text-align: center;}

.home2014 .head .nav > li {overflow: hidden; background: none; height: 60px; -webkit-transition: height ease .5s; -moz-transition: height ease .5s; -ms-transition: height ease .5s; -o-transition: height ease .5s; transition: height ease .5s;}
.home2014 .head .nav > li:nth-child(1).on { height: 110px;}
.home2014 .head .nav > li:nth-child(2).on { height: 135px;}
.home2014 .head .nav > li:nth-child(3).on { height: 135px;}
.home2014 .head .nav > li:nth-child(5).on { height: 160px;}
.home2014 .head .nav > li:nth-child(6).on { height: 135px;}
.home2014 .head .nav > li:nth-child(7).on { height: 188px;}
.home2014 .head .nav > li:nth-child(8).on { height: 188px;}

.talentPlanSelect {
  position: absolute;
  height: 0;
  background: white;
  border-radius: 4px;
  top: 95px;
  overflow: hidden;
  padding: 0 10px;
  box-shadow: 0 4px 15px #1F3858;
}
.talentPlanSelect {-webkit-transition: height ease .5s; -moz-transition: height ease .5s; -ms-transition: height ease .5s; -o-transition: height ease .5s; transition: height ease .5s;}
.talentPlanSelectOn {padding: 10px 10px 0;}

.home2014 .head .nav > li > a { display: block; padding: 0 20px; height: 60px; line-height: 60px;}
.home2014 .head .nav .selected > a { color: #fa7b0e;}
.home2014 .head .nav a:hover { color: #fa7b0e;}
.home2014 .head .nav a { font-size: 16px; color: #79889B;}
.home2014 .head .nav ul { margin: 0; padding: 10px 0 0; border-radius: 4px;}
.home2014 .head .nav ul a { font-size: 14px; color: #3c3c3c;}
.home2014 .head .nav ul li { height: 26px;}
#J-nav>li>ul {
  box-shadow: 0 4px 15px #1F3858;
  border-radius: 4px;
  background: white;
  margin-top: 4px;
}

.home2014 .page-home { overflow: hidden; zoom: 1; width: 100%; min-width: 1000px; padding: 60px 0; background: url(../images/2014/bg.png) repeat;}
.home2014 .page-home .job-ico { margin: 0 0 0 30px; width: 561px;}
.home2014 .job-ico li { float: left; margin: 7px; width: 173px; height: 173px; background-image: url(../images/2014/pos-sprite.png); background-repeat: no-repeat;}
.home2014 .job-ico h4, .home2014 .job-ico a { position: relative; }
/*  鏉ュ線浜岀淮鐮�  */
.camp-lcode {position: fixed;right: 0px;bottom: 100px;z-index:1000;}
.camp-lcode  img{width:138px;height:177px}

.transition .job-ico h4, .transition .job-ico a {
  opacity: 0; display: block; -webkit-transition: bottom ease .375s, top ease .375s, opacity ease .375s; -moz-transition: bottom ease .375s, top ease .375s, opacity ease .375s; -ms-transition: bottom ease .375s, top ease .375s, opacity ease .375s; -o-transition: bottom ease .375s, top ease .375s, opacity ease .375s; transition: bottom ease .375s, top ease .375s, opacity ease .375s;
}
.no-transition .job-ico h4, .no-transition .job-ico a {
  display: none;
}
.home2014 .job-ico h4 { top: -10px; margin-top: 40px; color: #444;}
.home2014 .job-ico a { bottom: -13px; margin: 7px auto 0; padding-right: 10px; width: 76px; height: 27px; text-align: center; line-height: 27px; color: #fff; line-height: 27px; border-radius: 1px;}
.home2014 .job-ico a:after { content: ""; position: absolute; top: 9px; right: 7px; width: 11px; height: 11px; background: url(../images/2014/icon.png) no-repeat;}
.home2014 .job-ico a:active { height: 31px; border-bottom: 0 none;}
.home2014 .job-ico .t { background-color: #fa7b0e; border-bottom: 4px solid #d96a09;}
.home2014 .job-ico .t:hover { background-color: #f98d30; border-bottom-color: 4px solid #fa7b0e;}
.home2014 .job-ico .p { background-color: #6aac29; border-bottom: 4px solid #599320;}
.home2014 .job-ico .p:hover { background-color: #74ba2f; border-bottom-color: 4px solid #63a127;}
.home2014 .job-ico li:hover { background: url(../images/2014/pos-hover.png) 0 0 no-repeat;}
.transition .job-ico li:hover h4 { opacity: 1; top: 0;}
.transition .job-ico li:hover a { opacity: 1; bottom: 0;}
.no-transition .job-ico li:hover h4, .no-transition .job-ico li:hover a { display: block; top: 0; bottom: 0;}
.home2014 .job-ico .job1 { background-position: 0 0;}
.home2014 .job-ico .job2 { background-position: -188px  0;}
.home2014 .job-ico .job3 { background-position: -375px 0;}
.home2014 .job-ico .job4 { background-position: 0 -187px;}
.home2014 .job-ico .job5 { background-position: -188px -187px;}
.home2014 .job-ico .job6 { background-position: -375px -187px;}
.home2014 .job-ico .job7 { background-position: 0 -376px;}
.home2014 .job-ico .job8 { background-position: -188px -376px;}
.home2014 .job-ico .job9 { background-position: -375px -376px;}
.home2014 .job-ico { text-align: center;}

.home2014 .actions { margin-left: 700px; padding-top: 40px;}
.home2014 .slogan { margin-bottom: 25px; width: 216px; height: 120px; background: url(../images/2014/slogan.png) no-repeat; text-indent: -999em;}
.home2014 .actions .entry { display: block; margin-bottom: 10px; width: 206px; height: 80px; border-radius: 3px; color: #fff; font-size: 18px; text-align: center; line-height: 2.8; letter-spacing: 2px;}
.home2014 .actions .entry s { display: block; font-size: 12px; text-decoration: none; line-height: 1;}
.home2014 .actions .practice-entry { background-color: #fa7b0e; border-bottom: 6px solid #d96a09;}
.home2014 .actions .practice-entry:hover { background-color:#f98d30; border-bottom: 6px solid #fa7b0e;}
.home2014 .actions .graduates-entry { background-color: #6aac29; border-bottom: 6px solid #599320;}
.home2014 .actions .graduates-entry:hover { background-color:#74ba2f; border-bottom: 6px solid #63a127;}
.home2014 .actions .odps-entry { background-color: #dee5d1; border-bottom: 6px solid #cad1be; color: #4f583e; margin-top: 60px;}
.home2014 .actions .odps-entry:hover { background-color: #e8eedd; border-bottom: 6px solid #d6dccb;}
/*.home2014 .actions .entry:active { height: 86px; border-bottom: 0 none; line-height: 2.9;}*/

.home2014 .foot { padding-top: 20px; width: 100%; min-width: 1000px; height: 90px; background-color:#414954; text-align: center; color: #585756;}
.inner .foot { border-top: 1px solid #eaeaea;}
.home2014 .foot p { line-height: 3;}
.home2014 .foot a { padding: 0 4px; color: #fff;}
.home2014 .foot a:hover { color: #f80;}
.home2014 .foot em { color: #bcbcbc;}
.home2014 .foot .weibo { vertical-align: middle; display: inline-block;}
/* new homepage:E */


 /*--------2014 xiaozhao-------*/
/*new*/
.title-new { text-align:left;vertical-align: top; margin-bottom:6px; font-weight : 700; font-size : 16px; font-style : normal; color : #FF6600 }
.title-new > div {display : inline-block; *display : inline; *zoom : 1; width :17px; height : 20px; background : url(../img/2014/arrow-right.png) }
.table-new { width : 100%; text-align : left; margin-bottom : 30px }
.table-new thead tr { background-color: #F8F8F8 }
.table-new thead tr th {  text-align:left;padding : 10px }
.table-new thead tr th > div, .table-new tbody tr td > div { color : #999999; font-size : 0.8em }
.table-new tbody tr td { vertical-align : middle; }
.empty-new{height: 10px;border: 0;padding: 0}
.content-new ,.table-new thead{height : 50px ;border : #e7e7e7 1px solid; }
.content-new td{padding : 10px;  }
.content-new-top {height : 50px ;border-top : #e7e7e7 1px solid;border-right : #e7e7e7 1px solid;border-left : #e7e7e7 1px solid; background-color: #FCFCFC}
.content-new-top td{padding : 10px;  }
.content-new-top td > div{color : #999999; font-size : 0.8em}
.content-new-bottom {height : 50px ; border : 1px solid #e7e7e7; border-top-style : dotted; }
.content-new-bottom td{padding : 10px; }
.bar-new { display : inline-block; width : 117px; height : 10px; font-size : 0; vertical-align : middle; border : #AEB9D9 1px solid; margin-top : -2px !important; background-position : 0 -10px; overflow : hidden; }
.bar-new > span { display : block; width : 0; height : 10px; font-size : 0; border-right : #AEB9D9 1px solid; background : url(../img/job-bg-v1.png) repeat-x 0px 0px; }
.progress-new{}
.progress-new > ul{list-style:none;}
.progress-new > ul.progress{height: 30px}
.progress-new > ul.progress-desc{height: 30px}
.progress-new > ul > li{float:left;}
.progress-new > ul > li div{color : #999999; font-size : 0.8em}
.progress-new > ul > li.dot-active{width:21px;height:21px;background : url(../img/2014/progress-dot-active.png)}
.progress-new > ul > li.dot-inactive{width:21px;height:21px;background : url(../img/2014/progress-dot-inactive.png)}
.progress-new > ul > li.line-active{width:205px;height:10px; background : url(../img/2014/progress-line-active.png) no-repeat; margin-top: 10px}
.progress-new > ul > li.line-inactive{width:205px;height:10px; background : url(../img/2014/progress-line-inactive.png) no-repeat; margin-top: 10px}
.exam-tip-new-out{text-align:center;width: 177px;height: 95px;margin-left:390px;margin-top:10px;background : url(../img/2014/exam-tip-wrap-arrow.png)}
.exam-tip-new-out > .exam-tip-new-inner{padding-top: 12px}
.exam-tip-new-out > .exam-tip-new-inner a{margin-top: 5px;width: 139px;height: 46px;}
.exam-tip-new-out > .exam-tip-new-inner a div{margin-left:7px;width: 159px;height: 46px;color: #ffffff !important;border : 2px solid #FF6600; background-color: #FF9900;border-radius: 5px; }
.exam-tip-new-out > .exam-tip-new-inner div{margin-top: 5px}
.interview-tip-new-out{text-align:left;width: 230px;height: 110px;margin-left:583px;margin-top:10px;background : url(../img/2014/interview-tip-wrap-arrow.png)}
.interview-tip-new-out > .interview-tip-new-inner{padding-left: 5px;padding-top: 17px}
.interview-tip-new-out > .interview-tip-new-inner div{margin-bottom: 5px}
.strong-new{color:#0066ff}
/*modify*/
.step-nav li > div{font-size : 0.8em}
.control-group > .control-label > div{color : #999999;font-size : 0.8em;margin-right: 15px}
.job-content > dl > dt > span{color : #999999; font-size : 0.8em;margin-left: 5px}